/* Footer Styles */
.footer-basic {
    padding: 20px 0;
    background-color: black;
    color: white;
    text-align: center;
    border: 2px solid #ccc;
}

.footer-basic ul {
    padding: 0;
    list-style: none;
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 0;
}

.footer-basic .list-inline {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}

.footer-basic li {
    padding: 0 10px;
}

.footer-basic ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.8;
    transition: opacity 0.3s ease;
}

.footer-basic ul a:hover {
    opacity: 1;
}

.footer-basic .social-links {
    text-align: center;
    padding-bottom: 10px;
}

.footer-basic .social-links a {
    display: inline-block;
    margin: 0 8px;
    opacity: 0.75;
    transition: opacity 0.3s ease;
}

.footer-basic .social-links a:hover {
    opacity: 1;
}

.footer-basic .social-links img {
    width: 40px;
    height: 40px;
    border: 2px solid #ccc;
    border-radius: 50%;
    
}

.footer-basic .copyright {
    margin-top: 10px;
    font-size: 26px;
    color: #aaa;
}

